<div class="main body bg-basecolor">
    <div class="container">
        <div class="main-title">
            <h1 class="text-shadow sun wow lightSpeedIn">
                کودک آفتاب
            </h1>
        </div>
        <div class="body-text text-shadow">
            <p>شاید سوال شما این باشد که چرا نام <a class="sun" href="<?php echo KA_HOME_URL ?>">کودک آفتاب</a> را انتخاب کرده ایم خوب باید بگویم که این نام از اعتقادم می‌آید. سالها با کودکان کار کرده ام و با آنها در ارتباط بوده ام، برای آنها نوشته ام و یا ترجمه کرده ام ، حالا بعد از چند سال کار با کودکان یک باور قوی دارم و آن این است که اگر زمینه برای هر کودکی فراهم شود ، خلاقیتش به بلندای <span class="sun">آفتاب</span> خواهد رسید، از این رو نام
                <a class="sun" href="<?php echo KA_HOME_URL ?>">کودک آفتاب</a> را انتخاب کردم . در این سالها به این یقین رسیده ام که همه کودکان با استعداد هستند و تنها تفاوت در زمینه استعداد آنهاست.
            </p>

             <p>
                به نظر من دیگر زمان اینکه هدف همه بچه ها این باشد که دکتر و یا مهندس باشند تمام شده است. حالا باید به فکر این باشیم که چطور استعدادها را شکوفا کنیم. باور کنید دنیا جای بهتری می‌شود اگر هر کس در جایی که به آن علاقه دارد باشد !
             </p>

            <p>از سوی دیگر سالهاست که سبک زندگی ما تغییر کرده است ، هر روز کودکانی را می بینم که در تنهایی خود به موبایل ها و یا تبلت های شان پناه برده اند . بهتر آن دیدم که حالا که دنیایمان عوض شده است ، بجای چه کنم چه کنم دست بکار شویم و دنیای بی‌روح تبلت هایشان را برای آنها پر از روح کنیم . دیدم این بهترین فرصت است از برای استفاده از
                <a class="green-hover" href="<?php echo KA_HOME_URL; ?>?page=tutorial">بهترین آموزش ها</a>!
            </p>
            <p><strong>بنابراین پله به پله تا ملاقات <span class="sun">آفتاب</span> برنامه و ایده در سر دارم. اول روح و روان و رفع مشکلات آنها و بعد پرورش استعداد ها ...</strong></p>
            <p>کودکان بسیار زیادی را دیده ام که استعدادشان به خاطر خشم  ، به خاطر خجالت و به خاطر احساسات منفی (که همگی از جایی از درون می آیند ) سرکوب شده اند و دیگر قادر به نمایش استعدادهای خود نیستند و هر روز که بزرگتر می شوند به این مشکلات اضافه میشود!؟</p>
            <p>خوشبختانه کار در زمینه کودک مرا با استادان بسیاری آشنا کرده که واقعا قلبشان برای اینکه کاری هر چند کوچک برای کودکان بکنند ، می تپد . از آنها دعوت کردم و آنها هم با میل و اشتیاق پذیرفتند تا در این راه پیش به سوی امید قدم برداریم ...</p>

        </div>
        <div class="read-more">
            <p>
                <a class="btn btn-kodak-primary z-depth-1-half wow bounceInLeft" href="<?php echo KA_HOME_URL ?>?page=tutorial"> ادامه متن  </a>
            </p>
        </div>
        <div class="clear"></div>
    </div>
</div>